package cn.reghao.tnb.sb.db.mysql.mapper;

import cn.reghao.tnb.sb.db.mysql.model.UserProfile;

import java.util.List;

/**
 * @author reghao
 * @date 2025-05-15 15:27:53
 */
public interface UserProfileMapper {
    List<UserProfile> findAll();
    UserProfile findByUserId(long userId);
}
